

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html {margin: 0; padding: 0}
   body {
       font-family: Georgia, Times, Times New Roman, serif;
   }
   .container {
     max-width: 980px;
     padding: 20px;
   }
   .jumbotron {
       background-color: #EBDBCE;
   }
.jumbotron h1 {
  font-family: 'Syncopate', sans-serif;
  font-size: 29px;
  text-align: center;
  font-weight: 400;
}
.jumbotron .header_image {
    margin: 0 auto;
    text-align: center;
}
.section-1, .section-2, .contact {
  max-width: 680px;
  margin: 0 auto;

}
.section-1 {margin-bottom: 60px;}
.frise {text-align: center; margin: 2em 0 4em;}

.texte_principal {
  margin: 1em auto;
  font-size: 20px;
  font-style: italic;
  line-height: 28px;
}

h2 {
  font-family: 'Syncopate', sans-serif;
  font-size: 28px;
  text-align: center;
  font-weight: 400;
  margin: 20px auto;
  line-height: 36px;
}
.chapo {
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 25px;
  font-style: italic;
  margin: 2em 0;
}

.video {}

.sep {margin: 40px 0;}

.logo {text-align: center; margin: 20px 0;}

.contact {
   text-align: center;
   font-family: 'Syncopate', sans-serif;
  font-size: 18px;
  margin-bottom: 100px;
}

.video-responsive {
overflow:hidden;
padding-bottom:56.25%;
position:relative;
height:0;
}

.video-responsive iframe {
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}

.responsive {
  max-width: 100%;
  height: auto;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
